.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.261092,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.261092,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.261092,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.301261,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.425782,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.425782,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.425782,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-21.564800px;}
.lsa{letter-spacing:-2.212000px;}
.lsb{letter-spacing:-2.204000px;}
.ls5{letter-spacing:-0.039600px;}
.ls4{letter-spacing:-0.018000px;}
.ls3{letter-spacing:-0.012000px;}
.ls1{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008000px;}
.ls0{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.006000px;}
.ls8{letter-spacing:-0.004000px;}
.lsc{letter-spacing:-0.003200px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-7.302000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.905600px;}
.ws6{word-spacing:1.116000px;}
.ws5{word-spacing:1.120000px;}
.ws7{word-spacing:1.124000px;}
.ws2{word-spacing:1.674000px;}
.ws3{word-spacing:1.680000px;}
.ws8{word-spacing:1.994400px;}
.ws1{word-spacing:2.678400px;}
._1{margin-left:-15.340800px;}
._25{margin-left:-10.735200px;}
._7{margin-left:-8.976000px;}
._4{margin-left:-5.976000px;}
._8{margin-left:-4.593600px;}
._2{margin-left:-2.822400px;}
._0{margin-left:-1.432800px;}
._5{width:1.770000px;}
._b{width:3.032800px;}
._13{width:6.040000px;}
._a{width:7.872800px;}
._c{width:8.952000px;}
._6{width:12.324000px;}
._e{width:16.120000px;}
._9{width:21.080000px;}
._3{width:35.448000px;}
._22{width:38.840000px;}
._21{width:43.312800px;}
._1d{width:68.840000px;}
._11{width:80.432800px;}
._18{width:91.760000px;}
._19{width:94.240000px;}
._1f{width:108.680000px;}
._14{width:131.120000px;}
._1e{width:145.960000px;}
._10{width:160.560000px;}
._d{width:163.920000px;}
._17{width:167.760000px;}
._16{width:185.440000px;}
._f{width:197.393600px;}
._1b{width:203.992800px;}
._20{width:206.920000px;}
._1c{width:210.160000px;}
._15{width:211.840000px;}
._24{width:214.000000px;}
._23{width:241.080000px;}
._1a{width:262.112800px;}
._12{width:280.616000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs3{font-size:132.000000px;}
.fs4{font-size:184.000000px;}
.y1{bottom:0.000000px;}
.y4e{bottom:63.883294px;}
.y0{bottom:67.482353px;}
.yf{bottom:69.892437px;}
.y4a{bottom:216.521950px;}
.y49{bottom:231.785815px;}
.y48{bottom:247.049681px;}
.y47{bottom:262.313546px;}
.y46{bottom:277.577412px;}
.y45{bottom:292.841277px;}
.y44{bottom:338.632874px;}
.y43{bottom:353.896739px;}
.y42{bottom:369.160605px;}
.y41{bottom:384.424471px;}
.y40{bottom:399.688336px;}
.y3f{bottom:414.952202px;}
.y3e{bottom:430.216067px;}
.y3d{bottom:445.479933px;}
.y3c{bottom:460.743798px;}
.y3b{bottom:476.007664px;}
.y3a{bottom:491.271529px;}
.y39{bottom:506.535395px;}
.y38{bottom:521.799261px;}
.y37{bottom:537.063126px;}
.y36{bottom:552.326992px;}
.y35{bottom:567.590857px;}
.y4c{bottom:582.854723px;}
.y34{bottom:598.118588px;}
.y33{bottom:613.382454px;}
.y32{bottom:628.646319px;}
.y31{bottom:643.910185px;}
.y30{bottom:659.174050px;}
.y2f{bottom:674.437916px;}
.y2e{bottom:689.701782px;}
.y2d{bottom:704.965647px;}
.y2c{bottom:720.229513px;}
.y2b{bottom:735.493378px;}
.y2a{bottom:750.757244px;}
.y29{bottom:766.021109px;}
.y28{bottom:781.284975px;}
.yc{bottom:785.751664px;}
.y27{bottom:796.548840px;}
.y26{bottom:811.812706px;}
.yb{bottom:819.492840px;}
.y25{bottom:827.076571px;}
.y24{bottom:842.340437px;}
.ya{bottom:853.234017px;}
.y23{bottom:857.604303px;}
.y22{bottom:872.868168px;}
.y9{bottom:886.975193px;}
.y21{bottom:888.132034px;}
.y20{bottom:903.395899px;}
.y1f{bottom:918.659765px;}
.y8{bottom:920.716370px;}
.y1e{bottom:933.923630px;}
.y1d{bottom:949.187496px;}
.y7{bottom:954.457546px;}
.y1c{bottom:964.451361px;}
.y1b{bottom:979.715227px;}
.y6{bottom:988.198723px;}
.y1a{bottom:994.979092px;}
.y19{bottom:1010.242958px;}
.y5{bottom:1021.939899px;}
.y18{bottom:1025.506824px;}
.y4b{bottom:1040.770689px;}
.y4{bottom:1055.681076px;}
.y17{bottom:1056.034555px;}
.y16{bottom:1071.298420px;}
.y15{bottom:1086.562286px;}
.y14{bottom:1101.826151px;}
.y3{bottom:1111.129076px;}
.y13{bottom:1117.090017px;}
.y12{bottom:1132.353882px;}
.y11{bottom:1147.617748px;}
.y10{bottom:1162.881613px;}
.ye{bottom:1236.389176px;}
.yd{bottom:1237.722756px;}
.y4d{bottom:1254.754177px;}
.y2{bottom:1255.252101px;}
.ha{height:24.320000px;}
.h9{height:30.400000px;}
.h5{height:45.600000px;}
.h3{height:54.720000px;}
.h4{height:72.960000px;}
.h6{height:100.320000px;}
.h7{height:139.840000px;}
.h8{height:1251.636975px;}
.h1{height:1285.378151px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w2{width:855.579832px;}
.w1{width:955.951798px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:55.431933px;}
.x2{left:77.909983px;}
.x1{left:79.661311px;}
.x3{left:81.027025px;}
.xa{left:94.909109px;}
.x4{left:103.795089px;}
.xb{left:570.129479px;}
.xc{left:583.786622px;}
.x7{left:718.944134px;}
.x5{left:722.848471px;}
.xd{left:724.969345px;}
.x8{left:770.696672px;}
.x6{left:774.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-17.895476pt;}
.lsa{letter-spacing:-1.835621pt;}
.lsb{letter-spacing:-1.828982pt;}
.ls5{letter-spacing:-0.032862pt;}
.ls4{letter-spacing:-0.014937pt;}
.ls3{letter-spacing:-0.009958pt;}
.ls1{letter-spacing:-0.007967pt;}
.ls7{letter-spacing:-0.006639pt;}
.ls0{letter-spacing:-0.005975pt;}
.ls2{letter-spacing:-0.004979pt;}
.ls8{letter-spacing:-0.003319pt;}
.lsc{letter-spacing:-0.002656pt;}
.ls9{letter-spacing:0.000000pt;}
.ws4{word-spacing:-6.059540pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.751509pt;}
.ws6{word-spacing:0.926109pt;}
.ws5{word-spacing:0.929428pt;}
.ws7{word-spacing:0.932748pt;}
.ws2{word-spacing:1.389163pt;}
.ws3{word-spacing:1.394142pt;}
.ws8{word-spacing:1.655046pt;}
.ws1{word-spacing:2.222661pt;}
._1{margin-left:-12.730510pt;}
._25{margin-left:-8.908569pt;}
._7{margin-left:-7.448703pt;}
._4{margin-left:-4.959163pt;}
._8{margin-left:-3.811983pt;}
._2{margin-left:-2.342159pt;}
._0{margin-left:-1.189004pt;}
._5{width:1.468828pt;}
._b{width:2.516759pt;}
._13{width:5.012273pt;}
._a{width:6.533216pt;}
._c{width:7.428787pt;}
._6{width:10.227029pt;}
._e{width:13.377127pt;}
._9{width:17.493166pt;}
._3{width:29.416402pt;}
._22{width:32.231241pt;}
._21{width:35.942979pt;}
._1d{width:57.126639pt;}
._11{width:66.746884pt;}
._18{width:76.146722pt;}
._19{width:78.204742pt;}
._1f{width:90.187727pt;}
._14{width:108.809484pt;}
._1e{width:121.124407pt;}
._10{width:133.240167pt;}
._d{width:136.028452pt;}
._17{width:139.215063pt;}
._16{width:153.886750pt;}
._f{width:163.806404pt;}
._1b{width:169.282728pt;}
._20{width:171.711855pt;}
._1c{width:174.400558pt;}
._15{width:175.794700pt;}
._24{width:177.587169pt;}
._23{width:200.059414pt;}
._1a{width:217.513411pt;}
._12{width:232.868229pt;}
.fs6{font-size:26.555091pt;}
.fs5{font-size:33.193863pt;}
.fs2{font-size:49.790795pt;}
.fs0{font-size:59.748954pt;}
.fs1{font-size:79.665272pt;}
.fs3{font-size:109.539749pt;}
.fs4{font-size:152.691771pt;}
.y1{bottom:0.000000pt;}
.y4e{bottom:53.013333pt;}
.y0{bottom:56.000000pt;}
.yf{bottom:58.000000pt;}
.y4a{bottom:179.680000pt;}
.y49{bottom:192.346667pt;}
.y48{bottom:205.013333pt;}
.y47{bottom:217.680000pt;}
.y46{bottom:230.346667pt;}
.y45{bottom:243.013333pt;}
.y44{bottom:281.013333pt;}
.y43{bottom:293.680000pt;}
.y42{bottom:306.346667pt;}
.y41{bottom:319.013333pt;}
.y40{bottom:331.680000pt;}
.y3f{bottom:344.346667pt;}
.y3e{bottom:357.013333pt;}
.y3d{bottom:369.680000pt;}
.y3c{bottom:382.346667pt;}
.y3b{bottom:395.013333pt;}
.y3a{bottom:407.680000pt;}
.y39{bottom:420.346667pt;}
.y38{bottom:433.013333pt;}
.y37{bottom:445.680000pt;}
.y36{bottom:458.346667pt;}
.y35{bottom:471.013333pt;}
.y4c{bottom:483.680000pt;}
.y34{bottom:496.346667pt;}
.y33{bottom:509.013333pt;}
.y32{bottom:521.680000pt;}
.y31{bottom:534.346667pt;}
.y30{bottom:547.013333pt;}
.y2f{bottom:559.680000pt;}
.y2e{bottom:572.346667pt;}
.y2d{bottom:585.013333pt;}
.y2c{bottom:597.680000pt;}
.y2b{bottom:610.346667pt;}
.y2a{bottom:623.013333pt;}
.y29{bottom:635.680000pt;}
.y28{bottom:648.346667pt;}
.yc{bottom:652.053333pt;}
.y27{bottom:661.013333pt;}
.y26{bottom:673.680000pt;}
.yb{bottom:680.053333pt;}
.y25{bottom:686.346667pt;}
.y24{bottom:699.013333pt;}
.ya{bottom:708.053333pt;}
.y23{bottom:711.680000pt;}
.y22{bottom:724.346667pt;}
.y9{bottom:736.053333pt;}
.y21{bottom:737.013333pt;}
.y20{bottom:749.680000pt;}
.y1f{bottom:762.346667pt;}
.y8{bottom:764.053333pt;}
.y1e{bottom:775.013333pt;}
.y1d{bottom:787.680000pt;}
.y7{bottom:792.053333pt;}
.y1c{bottom:800.346667pt;}
.y1b{bottom:813.013333pt;}
.y6{bottom:820.053333pt;}
.y1a{bottom:825.680000pt;}
.y19{bottom:838.346667pt;}
.y5{bottom:848.053333pt;}
.y18{bottom:851.013333pt;}
.y4b{bottom:863.680000pt;}
.y4{bottom:876.053333pt;}
.y17{bottom:876.346667pt;}
.y16{bottom:889.013333pt;}
.y15{bottom:901.680000pt;}
.y14{bottom:914.346667pt;}
.y3{bottom:922.066667pt;}
.y13{bottom:927.013333pt;}
.y12{bottom:939.680000pt;}
.y11{bottom:952.346667pt;}
.y10{bottom:965.013333pt;}
.ye{bottom:1026.013333pt;}
.yd{bottom:1027.120000pt;}
.y4d{bottom:1041.253467pt;}
.y2{bottom:1041.666667pt;}
.ha{height:20.181869pt;}
.h9{height:25.227336pt;}
.h5{height:37.841004pt;}
.h3{height:45.409205pt;}
.h4{height:60.545607pt;}
.h6{height:83.250209pt;}
.h7{height:116.045746pt;}
.h8{height:1038.666667pt;}
.h1{height:1066.666667pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w2{width:710.000000pt;}
.w1{width:793.293333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:46.000000pt;}
.x2{left:64.653333pt;}
.x1{left:66.106667pt;}
.x3{left:67.240000pt;}
.xa{left:78.760000pt;}
.x4{left:86.134000pt;}
.xb{left:473.120000pt;}
.xc{left:484.453333pt;}
.x7{left:596.613333pt;}
.x5{left:599.853333pt;}
.xd{left:601.613333pt;}
.x8{left:639.560000pt;}
.x6{left:642.800000pt;}
}
